### Property

# GimpUi NumberPairEntry:ratio

unstable since: 3.0

#### Declaration

    property ratio: double [ read, write ]

#### Description

No description available.

Type: | `gdouble`
Available since: | 3.0

Default value | 1.000000
Getter method | `gimp_number_pair_entry_get_ratio()`
Setter method | `gimp_number_pair_entry_set_ratio()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | no